From: Arun Isaac <[email-masked]>
Date: Sat, 09 Oct 2021 21:42:44 +0530

reopen 34354
retitle 34354 Update python-biopython to 1.79, seqmagick to 0.8.4
thanks

Oops, it seems I closed this bug without realizing that seqmagick is
still broken! I have fixed this problem (on my local machine) by
updating both python-biopython and seqmagick. I will send patches soon.

Thanks!